﻿<Sql TableName="ICConsignmentContent" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="ICConsignmentContent">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="RecordID" type="Int" identity="true" />
  <col name="APRefNbr" type="NVarChar(15)" nullable="true" />
  <col name="ICLineNbr" type="Int" nullable="true" />
  <col name="ARRefNbr" type="NVarChar(15)" nullable="true" />
  <col name="ARLineNbr" type="Int" nullable="true" />
  <col name="ICQty" type="Decimal(19,6)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <index name="PK_ICConsignmentContent" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="RecordID" />
  </index>
</table>]]></CDATA>
</Sql>